HTTPProtocol::HTTPState Struct Reference

`#include <http.h>`

## Public Attributes

QString | hostname
QString | encoded_hostname
short unsigned int | port
QString | user
QString | passwd
bool | doProxy

## Detailed Description

HTTP / DAV method.

State of the current Connection

Definition at line 70 of file http.h.

The documentation for this struct was generated from the following file:

- http.h

KDE Home | KDE Accessibility Home | Description of Access Keys